Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 07:09:53 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Thanks for update.courier person contacted me and I have provided my location after that no response from him and also I have done follow up with that person 3 days for the delivery . unfortunately no response.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 11, 2023, 10:49 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Aneesh,</div>
<div dir="ltr">
<br>Thank you for reaching out to Splash and giving us the opportunity to help you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you regarding the order id 9417155635 that our courier partner tried to contact you on +971582447900 thrice on 3 different days but without success.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount AED 103 on 10/3/2023 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to kindly confirm with us that you have been contacted by the courier agent or not.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5805000